
.w1 {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #ffffff; TEXT-DECORATION: none
}
.w2 {
	FONT-SIZE: 12px; COLOR: #ffffff; TEXT-DECORATION: none
}
.w3 {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #333333; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.line {
	BORDER-BOTTOM: #999999 1px dashed; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.w4 {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #333333; LINE-HEIGHT: 20px; TEXT-DECORATION: none
}
.w6 {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #404040; TEXT-DECORATION: none
}
.w7 {
	FONT-SIZE: 12px; COLOR: #b50000;  TEXT-DECORATION: none
}
.w2:hover {
	TEXT-DECORATION: underline
}
.w7:hover {
	TEXT-DECORATION: underline
}
.line {
	FONT-SIZE: 12px; BORDER-BOTTOM: #adadad 1px dashed; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.line2 {
	BORDER-BOTTOM: #c1c1c1 1px solid
}
.rr {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #f13e0a; 
}
.w1:hover {
	COLOR: #ffcc66
}
.w4:hover {
	TEXT-DECORATION: underline
}
.w3:hover {
	COLOR: #dd150b
}
.font2 {
	FONT-SIZE: 12px; FONT-FAMILY: "Arial", "Helvetica", "sans-serif"; TEXT-DECORATION: none
}
.font14 {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; TEXT-DECORATION: none
}
